@charset "utf-8";
/* CSS Document */
body {
    word-break:break-all;
	background: #f9f9f9;
	padding-left:0;
	padding-right:0;
	font-family: "Microsoft YaHei",Simsun, Arial, Helvetica, sans-serif, "Microsoft Yahei",Tahoma !important;
}
img {border:none; margin:0; padding:0;}
p {
	margin:0 0;
}

ol, ul {
  list-style: none;
  margin:0;
  padding:0;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}
* {margin:0; padding:0; list-style:none; border:none;}
/*head*/
.body-header {
    width: 100%;
    height: 90px;
    margin: auto;
	display:block;
	position:fixed;
	z-index:20;
	top:0;
	background:#eaeaea;
	border-bottom:1px solid #bcbcbc;
	box-shadow:0 2px 5px #CCCCCC;
}

.body-header-wrap {
    width: 1000px;
    height: 90px;
	margin:0 auto;
}
.body-header-logo {
    margin-top: 22px;
    width: 130px;
    height: 40px;
	cursor:pointer;
	display:inline-block;
	float:right;
}
.index-left-logo {
	margin:20px 0 0 0;}
/*footer*/
.footer {width:100%;height:60px; background:#454545;}
.footer p {height:60px; line-height:60px; color:#fff; text-align:center; font-size:14px; box-shadow:0 -5px 5px #CCCCCC;}

/*main*/
.main_content {width:1000px; margin:0 auto;}
.big_img {margin:90px 0 0; text-align:center;}
.big_img img { width:100%; margin:-5px 0 0; padding:0;}
.pseudo_scan {padding:30px; margin-bottom:50px;}
.appointment_btn {width:350px; height:130px; display:block; background:url(../images/btn_bg.jpg) 0 0 no-repeat; margin:50px 0 20px 90px;}
.sale_bg { margin:0 0 0 90px;}



